.danger-alert {
    
    margin-top: 10px;
    
    ul {
        border-radius: 5px;
        list-style-type: none;
        margin: 0;
        padding: 10px;
        background-color: $red;

        li {
            color: $white;
        }
    }
}

.success-alert {
    
    margin-top: 10px;
    
    ul {
        border-radius: 5px;
        list-style-type: none;
        margin: 0;
        padding: 10px;
        background-color: $green;

        li {
            color: $white;
        }
    }
}